/* /var/wseb/www/sheet1.css */
/* created Tom Davey NY NY 05/10/2001 */
/* last edited 04/06/2009 */

body {
	/* set defaults for document (i.e., the whole browser window) */
	background: #FFF;	/* white */
	color: #424;		/* very dark */
	font-size: 1em;	/* observe user's preferences */
	font-family: Verdana, Arial, Helvetica, ans-serif;	/* the main body font */
	margin-top: 2em;
	margin-left: 2em; 
	text-align: center;
}

td {
        border-collapse: collapse;
        border: 1px solid black;
        padding: 10px;
}

ul {
	margin: 0px;
	padding: 0px;
	margin-left: 1em;
}

a:link {
	text-decoration: none;
	font-weight: 600;
	color: blue;
}

a:visited {
	text-decoration: none;
	font-weight: 600;
	color: #555599; 
}

a:active {
	color: red;
}

a:link:hover, a:visited:hover  {
	text-decoration: underline;
}

.divMain {
/*	width: 603px; */
	width: 800px;
	text-align: left;
}

.headMain {
	letter-spacing: .8em;
	color: red; 
	font-family: Georgia, "Times New Roman", Times, serif;
}

.subheadMain {
	font-size: .8em;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	margin-left: 5%;
	margin-top: -.5em;
	margin-bottom: 3em;
}


.tableText {
    border-collapse: collapse;
    width: 100%;
    font-size: .8em;
}

.rowHead {
	width: 25%;
	color: lime;
}

.textintro {
	font-size: .8em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
} 